<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2030</idno>
            <idno type="nines">rce3301</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Wales, MS 4812D. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4
               vols (London, 1856), II, pp. 249–251.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2030" type="letter">
            <head>2030. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, <date when="1812-02-04"
                  >4 February 1812</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ C W Williams Wynn Esqr M.P./ London<lb/>Postmark: FREE/ 8 FE 8/
                  1812<lb/>MS: National Library of Wales, MS 4812D. ALS; 4p.<lb/>Previously published: John Wood Warter (ed.), <title>Selections from the
                     Letters of Robert Southey</title>, 4 vols (London, 1856), II, pp. 249–251.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>
                     </placeName>
                  </address>
                  <date when="1812-02-04">Feb<hi rend="sup">y</hi> 4. 1812.</date>
               </dateline>
               <salute>My dear Wynn</salute>
            </opener>
            <p rend="indent1"> I have too long delayed to thank you for your Letter of the 3<hi rend="sup">d</hi> November, &amp; the manner in which
               you comment upon the intolerance of my last Annals.<note n="1" place="foot" resp="editors"> i.e. Southey’s contributions to the
                     <title>Edinburgh Annual Register, for 1809</title> (1811).</note> I readily admit that any thing written in a spirit of asperity
               is, generally speaking, imprudent, – &amp; am by no means disposed to think that my own language towards Whitbread<note n="2"
                  place="foot" resp="editors"> The radical MP Samuel Whitbread (1764–1815; <title>DNB</title>). For an example of Southey’s comments:
                  ‘Mr Whitbread rose, as usual, to play the part of advocate for Buonaparte, and to revile the allies of England’, <title>Edinburgh
                     Annual Register, for 1809</title>, 2.1 (1811), 303.</note> can be deemd an exception to the rule. All I can say is, that if the
               Spanish war had been as long past as the American one<note n="3" place="foot" resp="editors"> The American War of Independence
                  1775–1783.</note> (when you say I should disapprove of such a manner of narration) – or as the siege of Troy, I should have written
               with just the same feeling. But the fact is, that in speaking of things which are long gone by, this liberty is allowd to the
               historian, – whereas if the contemporary annalist arrogates it, it is at his peril. – To the charge of want of compression I can better
               reply, – the volume is upon the same scale as its predecessor, &amp; its bulk is <del>only</del> &lt;owing&gt; to the greater quantity
               of the matter which the year afforded. <ref type="m" target="people.html#JeffreyFrancis">Jeffrey</ref> has <del>xxxx</del> censured it
               upon this score in a manner worthy of himself,<note n="4" place="foot" resp="editors">
                  <title>Edinburgh Review</title>, 18 (August 1811), 391, suggested <title>Edinburgh Annual Register, for 1809</title> (1811) was
                  ‘rather too long to be conveniently read through within the year’.</note> especially after what passed about the former volume.<note
                  n="5" place="foot" resp="editors">
                  <title>Edinburgh Annual Register, for 1808</title> (1810).</note> Not dreaming that I was the author, he called upon <ref type="m"
                  target="people.html#BallantyneJohn">Ballantyne</ref> a few days after its publication, (being the first time he had ever entered his
               shop) expressly to state his approbation of the manner in which the work was written, tho he said, he differed in many &amp; indeed in
               most points from the writer.<note n="6" place="foot" resp="editors"> See Southey to Charles Watkin Williams Wynn, 27 August 1810,
                  Letter 1803.</note> I believe the censure is one which implies a compliment to the work, – for it means that people wish to read the
               book, &amp; yet do not wish to give so much time to it as its length requires. Now Annual Registers have hitherto not been read, – they
               are professedly works rather for reference than for reading, – &amp; therefore the more minute they are <del>the more</del> &lt;the
               better&gt; they answer the purpose for which they are designed. If therefore he who reads the book now thinks it too long, – he who
               consults it ten year hence will not be disposed to censure it upon that score. – I am close at work upon 1810, &amp; have this morning
               dispatched your honours speech upon the Bribery Bill.<note n="7" place="foot" resp="editors"> A Bill to prevent bribery of voters and
                  also the purchasing of parliamentary seats; see <title>Edinburgh Annual Register, for 1810</title>, 3.1 (1812), 229–231.</note>
            </p>
            <p rend="indent1"> I shall soon send you the <ref type="m" target="people.html#BellAndrew">Bell</ref> &amp; <ref type="m"
                  target="people.html#LancasterJoseph">Lancaster</ref> – reviewal in a seperate form, so altered &amp; enlarged as to make it a
               compleat view of the history &amp; nature of the New System.<note n="8" place="foot" resp="editors"> Southey’s defence of Bell’s system
                  over Lancaster’s had appeared in the <title>Quarterly Review</title>, 6 (August 1811), 264–304. This formed the basis of his
                     <title>The Origin, Nature, and Object, of the New System of Education</title> (1812).</note> You speak of the controversy exactly
               as I thought of it before I understood in what the New System consists. What we are obliged to <ref type="m"
                  target="people.html#LancasterJoseph">Lancaster</ref> for, is for having been the means of frightening the Bishops, who (except the
               B. of Durham<note n="9" place="foot" resp="editors"> Shute Barrington (1734–1826; <title>DNB</title>), Bishop of Durham 1791–1826. He
                  had promoted both the inter-denominational Religious Tract Society (founded 1799) and the British and Foreign Bible Society (founded
                  1804).</note> indeed) would never have exerted themselves if they had not thus been compelled to it. Of <ref type="m"
                  target="people.html#LancasterJoseph">L.</ref> himself all that I have heard inclines me to think very ill – the cry against him as a
               Quaker is absurd, but the argument against conducting the national schools on the no-principles which are manifestly equivalent to
               dissent is unanswerable. I cannot but think that the Church Establishment is from many concurrent causes in danger, &amp; tho I differ
               from it in some weighty &amp; essential points, I nevertheless regard its <del>fall</del> &lt;destruction&gt; as one of the greatest
               evils which could befall us. It is the fashion to ridicule the alliance between Church &amp; State, – but if the one falls the nature
               of the alliance will speedily be seen <del>by</del> &lt;in&gt; the fate of the other.</p>
            <p rend="indent1"> You have convinced me about the matter of Privilege,<note n="10" place="foot" resp="editors"> Wynn had defended the
                  right of the House of Commons to imprison those it decided had breached its privileges in his pamphlet <title>Argument upon the
                     jurisdiction of the House of Commons to commit, in cases of breach of privilege</title> (1810).</note> concerning which I differd
               from you at the time. Are we as wide as ever respecting Spain, or do you begin to think that Buonaparte has provoked a contest in that
               country, which mighty as he is, &amp; wretched as the cowards of the Spaniards are, it is yet beyond his power to terminate? I censure
               the conduct of the war on our part as strongly as you can do, in keeping that army in Sicily which might have saved Valencia now, &amp;
               any place in Catalonia formerly, – which might in fact have turned the scale. – We want enterprize – a little more of the navy-spirit
               in the army. – I hope General Hills<note n="11" place="foot" resp="editors"> The British commander Rowland Hill, 1st Viscount Hill
                  (1772–1842; <title>DNB</title>). He had won a morale-boosting victory at Arroyo Molinos on 28 October 1811.</note> successes will
               teach it.</p>
            <p rend="indent1"> So Batavia has cost us John Leydens life<note n="12" place="foot" resp="editors"> The poet and linguist John Leyden
                  (1775–1811; <title>DNB</title>) was in Batavia to act as an interpreter with the British forces. He contracted fever and died on 28
                  August 1811.</note> – which was worth more than ten Batavias!</p>
            <p rend="indent1"> Have you any tidings of <ref type="m" target="people.html#StracheyGeorge">George Strachey</ref>? What a heavy price
               does that man pay for fortune who submits to so long a banishment for the sake of it!</p>
            <p rend="indent1"> This new Quarterly has two Articles of mine – the Inquisition,<note n="13" place="foot" resp="editors">
                  <title>The History of the Inquisitions; including the Secret Transactions of those Horrific Tribunals</title> (1810); <title>Letter
                     upon the Mischievous Influence of the Spanish Inquisition as it actually exists in the Provinces under the Spanish Government.
                     Translated from El Español, a periodical Spanish Journal published in London</title> (1811); <title>Narrativa da Perseguição de
                     Hippolyto Joseph Da Costa Pereira Furtado de Mendonça, Natural da Colonia do Sacramento, no Rio-da-Prata, prezo e Processado em
                     Lisboa pelo pretenso Crime de Fra-Maçon, ou Pedreiro Livre</title> (1811), <title>Quarterly Review</title>, 6 (December 1811),
                  313–357.</note> &amp; <ref type="m" target="people.html#MontgomeryJames">Montgomerys</ref> Poems.<note n="14" place="foot"
                  resp="editors"> James Montgomery, <title>The West Indies, and other Poems</title> (1810) and <title>The Wanderer in Switzerland, and
                     other Poems</title> (1811), <title>Quarterly Review</title>, 6 (December 1811), 405–419. It contained (412–413) some ripostes to
                  Jeffrey’s criticism of Montgomery in <title>Edinburgh Review</title>, 9 (January 1807), 347–354.</note> – the latter ought to have
               some bitter remarks upon <ref type="m" target="people.html#JeffreyFrancis">Jeffrey</ref> but I know not whether they have past the
               Censors office. I am about Sir G Mackenzies Travels,<note n="15" place="foot" resp="editors"> Sir George Steuart Mackenzie (1780–1848;
                     <title>DNB</title>), <title>Travels in the Island of Iceland, in the Summer of the Year 1810</title> (1811) and Sir William
                  Jackson Hooker (1785–1865; <title>DNB</title>), <title>Journal of a Tour in Iceland, in the Summer of 1809</title> (1811),
                     <title>Quarterly Review</title>, 7 (March 1812), 48–92.</note> &amp; the French Biography<note n="16" place="foot" resp="editors">
                  <title>Biographie Moderne: Lives of Remarkable Characters who have Distinguished themselves from the Commencement of the French
                     Revolution to the Present Time</title> (1811), <title>Quarterly Review</title>, 7 (June 1812), 412–438.</note> which Walsh
               reviewed for the Edinburgh.<note n="17" place="foot" resp="editors"> Robert Walsh (1772–1852; <title>DNB</title>). The 1807 French
                  edition of <title>Biographie Moderne</title> had been reviewed in <title>Edinburgh Review</title>, 14 (April 1809), 211–243.</note>
            </p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent3"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
